* { margin:0; padding:0; }

#newsticker-demo { 
width:313px; 
padding:5px 10px 5px 0px; 
font-family:Verdana,Arial,Sans-Serif;
font-size:10px;
margin:0px auto;
	font-weight:bold;
	
	
}

#newsticker-demo a { text-decoration:none;color:#030303;}
#newsticker-demo img { border: 2px solid #FFFFFF;width:70px; }

#newsticker-demo .title {
text-align:center;
font-size:14px;
font-weight:bold;
padding:5px;
}

.newsticker-jcarousellite { width:320px; }
.newsticker-jcarousellite ul li{ list-style:none; display:block; padding-bottom:1px; margin-bottom:4px; }
.newsticker-jcarousellite .thumbnail { float:left; width:160px; }
.newsticker-jcarousellite .info { width:auto; }
.newsticker-jcarousellite .info span.cat { display: block; font-size:10px; color:#000000;font-weight:normal; }

.clear { clear: both; }
